Skip to main content

[JAVAHELP] Java 5

No replies
Anonymous

Greetings,

Is there any reason to install the new Java J2SE version 5 for use with
WWP 2003? I am currently using j2sdk1.4.2.

Thank you

Israel Dalven
Documentation
CellGlide Ltd.
israeld@cellglide.com
tel. 09 8858580
cel. 054 5290587

CellGlide is the leading provider of Telco-grade mobile traffic shaping
solutions that enable operators to deliver predictable, reliable, and
billable data services over mobile data networks. Using the CellGlide
Mobile Traffic Shaper, operators enhance overall network efficiencies
and reap immediate ROI benefits by employing service differentiation,
mobile SLAs, rich media streaming, and other revenue-generating data
services using available network infrastructure.

********************************************************************************

You may leave the list at any time by sending message with no subject and
"SIGNOFF JAVAHELP-INTEREST" in the body to LISTSERV@JAVA.SUN.COM. Archives
are available at http://archives.java.sun.com/archives/javahelp-interest.html.
Submit bug reports at http://java.sun.com/cgi-bin/bugreport.cgi.